
Grupo 6A 2025 - Feature #5864

Feature # 5608 (Resolved): Fase 2

Feature # 5803 (Resolved): Producto Raspberry PI 4

Conexión con los sensores

11/23/2025 10:43 PM - bastian cruz

Status: Resolved Start date: 10/29/2025

Priority: Normal Due date: 11/04/2025

Assignee:  % Done: 100%

Category:  Estimated time: 1.50 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/24/2025 12:37 AM - bastian cruz

- Due date set to 12/02/2025

#2 - 11/24/2025 12:38 AM - bastian cruz

- Due date changed from 12/02/2025 to 11/24/2025

#3 - 11/24/2025 12:49 AM - bastian cruz

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 1.50

#4 - 11/24/2025 01:06 AM - bastian cruz

- Due date changed from 11/24/2025 to 11/04/2025

- Start date changed from 10/21/2025 to 10/29/2025

Powered by TCPDF (www.tcpdf.org)

12/06/2025 1/1

http://www.tcpdf.org

